IDCVSSSummaryLast (major) updatePublished
CVE-2020-7218 5.0
HashiCorp Nomad and Nomad Enterprise before 0.10.3 allow unbounded resource usage.
31-01-2020 - 13:15 31-01-2020 - 13:15
CVE-2020-7956 7.5
HashiCorp Nomad and Nomad Enterprise up to 0.10.2 incorrectly validated role/region associated with TLS certificates used for mTLS RPC, and were susceptible to privilege escalation. Fixed in 0.10.3.
31-01-2020 - 13:15 31-01-2020 - 13:15
CVE-2020-10944 3.5
HashiCorp Nomad and Nomad Enterprise up to 0.10.4 contained a cross-site scripting vulnerability such that files from a malicious workload could cause arbitrary JavaScript to execute in the web UI. Fixed in 0.10.5.
28-04-2020 - 14:47 28-04-2020 - 14:15
CVE-2019-12618 10.0
HashiCorp Nomad 0.9.0 through 0.9.1 has Incorrect Access Control via the exec driver.
16-08-2019 - 15:13 12-08-2019 - 17:15
Back to Top Mark selected
Back to Top